@import url('../../css/font-awesome.min.css');
@import url('../../fonts/mrsonion/mrsonion.css');
@import url('../../fonts/aleo/aleo.css');
/* Paragraph styles */
p { padding: 2px; margin: 0;
	padding: 2px;
	margin: 0;
}
/* Standard Fonts */
body {  font-family: 'Aleo', serif; color: #122A4C; font-size: 12pt}
td { font-size: 1em}
a:link {  color: #00B8F1}
a:active {  color: #00B8F1}
a:visited {  color: #00B8F1}
a:hover {  color: #00B8F2}
.utilsmtxt {  font-size: 0.75em; margin-top: 1px; margin-bottom: 1px}
/* Form Background */
.utilbg {  background-color: #EAF4E2}
/* Form Title */
.utiltitle {  font-family: 'MrsOnion-Regular', sans-serif; font-size: 1.35em; font-weight: bold; color: #F4F6F6; margin-top: 2px; margin-bottom: 2px}
.utilsubtitle {  font-size: 0.75em; font-style: italic; color: #F4F6F6; margin-top: 1px; margin-bottom: 1px}
.utiltitlebg {  background-color: #529621}
/* Form Section Headers */
.utilsecbg {  background-color: #529621}
.utilsectext {  font-size: 1em; font-weight: bold; color: #F4F6F6}
.utilsectotop {  font-size: 0.75em; color: #EAF4E2; text-align: right}
a.utilsectotoplink:link { color: #EAF4E2; text-decoration: underline }
a.utilsectotoplink:active  { color: #EAF4E2; text-decoration: underline } 
a.utilsectotoplink:visited{  color: #EAF4E2; text-decoration: underline }
a.utilsectotoplink:hover {  color: #00B8F2; text-decoration: underline }
/* List Items */
.utilitembg1 {  background-color: #CCCCCC}
.utilitembg2 { background-color: #FFFFFF}
.utilitemtext { font-size: 0.9em}
.utilformtext { font-size: 0.9em; text-align: right}
/* Form Menu */
.utilmenubg {  background-color: #F4F6F6}
.utilmenutext { font-size: 0.75em; color: #2E4059 }
a.utilmenulink:link { font-weight: bold; color: #2E4059; text-decoration: none } 
a.utilmenulink:active   { font-weight: bold; color: #2E4059; text-decoration: none } 
a.utilmenulink:visited{ font-weight: bold; color: #2E4059; text-decoration: none } 
a.utilmenulink:hover { font-weight: bold; color: #00B8F2; text-decoration: none }
/* Form Footer */
.utilfootbg { background-color: #D4E2F2}
.utilfoottext { font-size: 0.75em; color: #D4E2F2; text-align: center}
a.utilfootlink:link { color: #D4E2F2; text-decoration: underline }
a.utilfootlink:active  { color: #D4E2F2; text-decoration: underline } 
a.utilfootlink:visited{  color: #D4E2F2; text-decoration: underline}
a.utilfootlink:hover {  color: #00B8F2; text-decoration: underline}
/* Form Elements */
input[type="text"],
input[type="password"],
input[type="email"],
select {
	border: none;
	border: solid 1px #529621;
	border-radius: 0;
	color: inherit;
	padding: 0.25em;
	text-decoration: none;
	font-size: 0.9em;
	color: #122A4C;
}

